@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@100..900&display=swap');

:root {
    --body-font-family: 'Roboto', sans-serif;
    --bs-font-sans-serif: 'Roboto', sans-serif;
    --bs-body-font-family: 'Roboto', sans-serif;
    --heading-font-family: 'Roboto', sans-serif;
}


    .site-main { background:#f7f7f7 }


    .sec-social-stream,
    .section.sec-tabs { background:#fff }

    .component-stats-leaders.layout-standard .leaders-card .list-group-item:first-child { color:#fff; background:var(--bs-primary)}

    .pre-header .component-scoreboard .event-box .sport-date-status .date:before,
    .component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item .category,
    .component-countdown.layout-standard .details-2 .sport,
    .section.sec-players-of-the-week .player-details .player-sport,
    .component-headlines.layout-grid .item .details .category,
    .component-video.layout-cards .item .card-img-overlay .card-sport,
    .component-gallery.layout-stacked .card .card-img-overlay .card-sport,
    .schedule-view.schedule-cal .cal-day .cal-sport,
    .composite-cal .card-header .list-event-sport,
    .pre-header .component-scoreboard .event-box .sport-date-status .sport { display:none }


    .site-footer .footer-details .social-icons a:hover,
    .site-footer .footer-details a:hover { color:var(--bs-secondary) }


    .pre-header .component-navbar-image .navbar-image ul:hover li:hover a img { opacity: 1 }
    .pre-header .component-navbar-image .navbar-image ul:hover a img { opacity: 0.5 }


    .section.sec-parallax,
    .sec-standings .component-tabs .form-floating,
    .section.sec-banner { display:none }


    .section.sec-players-of-the-week .page-details,
    .section.sec-players-of-the-week > .container { background:var(--bs-primary)!important }
    .section.sec-players-of-the-week .slider-navigation .btn { color:#fff }
    .section.sec-players-of-the-week .component-aotw.layout-standard:before { background:var(--bs-secondary)}
    .section.sec-players-of-the-week .details-wrapper:before,    
    .section.sec-players-of-the-week .layout-wrapper:before { border-color:var(--bs-primary) }

    .site-footer .disclaimer > div > div { margin-right:0.5rem }
    .site-footer .footer-details .text .title { font-size:1.25rem!important; font-weight:500 }
    .site-footer .disclaimer > div > div { margin-right:0.5rem }
    
    .component-headlines.layout-grid .item .details { background:linear-gradient(0deg, rgba(0,0,0,1) 0%, rgba(0,0,0,0.3) 50%, rgba(0,0,0,0) 70%) }

    .sec-social-stream .component-tabs .nav-pills .nav-link .text,
    .site-footer .inc-hostedby span { color:#000 }

    a[href*="wiki"] { background:#000!important; color:#fff!important }

@media only screen and (min-width: 992px) {

    .site-header .component-navbar-primary .navbar-nav { margin-left:16.5rem }
    .site-header .title-bar .site-logo { top: 1.65rem } 
    .site-header .title-bar .site-logo img { max-height: none; max-width: 16rem!important }
    .site-header .title-bar .site-title { margin-left:17rem }

    .site-header .composite-search .btn:hover,
    .site-header .social-icons .component-nav.layout-standard li a:hover,
    .site-header .component-navbar-primary .navbar-nav > .nav-item:hover > .nav-link, 
    .site-header .component-navbar-primary .navbar-nav > .nav-item:hover > .nav-link > .flex-dropdown > .nav-link { color:var(--bs-secondary) }

}

@media only screen and (max-width: 991px) {

    .site-header { background:var(--bs-primary)!important}
    .site-header .composite-search .btn { color:#fff }
    .site-header .component-navbar-primary .navbar-light .navbar-toggler .icon-bar { background-color:#fff }

    .site-header .component-navbar-primary .navbar-nav .dropdown-menu { background:#fff!important }
    .site-header .component-navbar-primary .navbar-nav .dropdown-menu .nav-link { color:var(--bs-primary) }
    .component-navbar-primary .navbar-light .dropdown .dropdown-menu.show, .component-navbar-primary .navbar-light .dropdown .dropdown-menu.collapsing { border-color:rgba(0,0,0,0.1)!important}

    .site-footer .footer-details { background:var(--bs-primary) }

    .sec-tabs .component-tabs .nav-pills .nav-link { text-align:left; font-size: 1.325rem }
    
}


@media only screen and (max-width: 767px) {

    .site-footer .hostedby-logos .component-navbar-image li img { max-height:3rem!important }
    .site-footer .inc-hostedby { width:15rem  }

}
